*{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: justify;
	text-justify: inter-ideograph;

}


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	background-image: url(head_kondk.png);
	background-repeat: no-repeat;
	background-position: center top;
	letter-spacing: 0.1em;
	border-style: none;
}

/* 
リンク
----------------------------------------------- */
a:link {
	text-decoration: none;
}
a:hover {
	color: #96F;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

.btn_top {
	text-align: right;
	margin: 15px 0px;
	font-size: 0.7em;
}

/*----------------------------------------------- */


h1{
	margin-bottom: 20px;
	height: 110px;
	font-weight: normal;
}

h2{
	margin-bottom: 0px;
	height: 60px;
	width: 950px;
}

h3 {
	font-weight:bold;
	margin-bottom: 10px;
	color: #336;
	background-image: url(tit_lin.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 20px;
	padding-left: 17px;
	padding-bottom: 10px;
	font-size: 1.3em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

h4,h5,h6 {
	font-weight:normal;
	margin-top: 15px;
	margin-bottom: 20px;
	text-indent: 1em;
}

p {
	padding-bottom: 20px;
	text-align: justify;
	text-indent: 1em;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

table {
	border-spacing: 0px;
}

td,th {
	padding:0px;
	border:0px;
	vertical-align: top;
}

.clearLeft {
clear: left;
}


#page {
	width:950px;
	text-align: left;
	margin: 0 auto;
	padding: 20px 0;
}

#main {
	width:950px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
} 

.naka {
	text-align: center;
	
}

.day {
	background-color: #CCF;
	margin-top: -10px;
	color: #669;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 18px;
	text-indent: 0em;
}

.topimg {
	text-align: right;
	vertical-align: bottom;
}




/* 
メインメニュー
----------------------------------------------- */
ul#menu {
	height:45px;
}

li#menu01,li#menu02,li#menu03,li#menu04,li#menu05,li#menu06 {
	float:left;			/*リスト項目を横に並べる*/
	display:inline;			/*リスト項目をインライン表示にする*/
	list-style-type:none;		/*リストマーカー無しにする*/
	background-repeat:no-repeat; 	/*背景画像を繰り返さない*/	
}

/*ボタン01～06にはそれぞれ異なる背景画像を指定する*/
li#menu01 {
	width:159px;
	height:45px;	
	background-image:url(btn_a01.png);	
}
li#menu01 a:hover  {
	background-image:url(btn_b01.png);	
}

li#menu02 {
	width:159px; height:45px;	
	background-image:url(btn_a02.png);	
}
li#menu02 a:hover  {
	background-image:url(btn_b02.png);	
}

li#menu03 {
	width:159px; height:45px;	
	background-image:url(btn_a03.png);	
}
li#menu03 a:hover  {
	background-image:url(btn_b03.png);	
}

li#menu04 {
	width:159px; height:45px;	
	background-image:url("btn_a04.png");	
}
li#menu04 a:hover  {
	background-image:url(btn_b04.png);	
}

li#menu05 {
	width:159px; height:45px;	
	background-image:url(btn_a05.png);	
}
li#menu05 a:hover  {
	background-image:url(btn_b05.png);	
}

li#menu06 {
	width:155px; height:45px;	
	background-image:url(btn_a06.png);	
}
li#menu06 a:hover  {
	background-image:url(btn_b06.png);	
}

ul#menu a {
	display:block;				/*リンクをブロック表示にする*/
	height:42px; padding-top:4px; text-align:center;
	text-decoration:none; 			/*リンクの下線を無くす*/
	background-repeat:no-repeat; 	/*背景画像を繰り返さない*/

}

/* ----------------------------------------------- */

/* 
下側
----------------------------------------------- */
#foot {
	clear:both;
	background-image: url(bk_foot.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 0.8em;
	height: 145px;
	padding: 10px 0px;
	margin: 0px;
	color: #666;
	border-style: none;
	text-align: center;
}

#foot address {
	font-style:normal;
	color: #899AD2;
	margin-top: 15px;
	text-align: center;
	} 
	
#foot table {
	border-spacing: 0px;
	text-align: left;
	margin: auto;
}


/* ----------------------------------------------- */

/* 
文字BOX
----------------------------------------------- */
.tbox {
	border-spacing: 0px;
	vertical-align: top;
	padding: 8px 0px 18px 13px;
}

/* ----------------------------------------------- */


/* 
お知らせ
----------------------------------------------- */
#news {
	width: 470px; /* 新着情報エリアの幅 */
	margin: 0px auto 20px auto; /* 本文エリアのパディング（上右下左） */
}


#news hr {
	height: 5px;
	width: 470px;
	background-image: url(top_news0b.gif);
	border-style: none;
	background-repeat: no-repeat;
	background-position: left top;
}

#news dl {
width: 450px; /* 新着リストの幅 */
margin: 10px;
}

#news dt {
	width: 6.7em; /* 日付エリアの幅 */
	float: left;
	padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
	line-height: 120%;
	font-size: 0.8em;
}

#news dd {
	margin: 0;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6.6em;
}
/* ----------------------------------------------- */

/* 
会長挨拶
----------------------------------------------- */

h2.tit-02{
	margin-bottom: 10px;
	height: 60px;
	width: 610px;
}
.from {
	float: right;
	font-size: 0.9em;
	padding-top: 20px;
	text-indent: 0em;
	
}

/* ----------------------------------------------- */

/* 
写真付記事
----------------------------------------------- */

table.photo{
	width: 330px;
	vertical-align: top;
	float: left;
	margin-top: -10px;
	font-size: 0.8em;
}

table.photo td{
	padding-bottom: 1em;
	padding-right: 15px;
}

table.photo img{
	margin-bottom: 5px;

}

/* ----------------------------------------------- */



/* 
会員一覧（役員）
----------------------------------------------- */
.yakuin {
	width: 950px;
}

.yakuin th{
	text-align: left;
	background-image: url(lin_0a.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #66C;
	font-style: normal;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCF;
	height: 1em;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.yakuin th.rank{
	width: 5em;

}

.yakuin th.name{
	width: 8em;

}

.yakuin td{
	padding: 5px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCF;
}

/* ----------------------------------------------- */

/* 
会員一覧（地区ボタン）
----------------------------------------------- */
.btn_area{
	margin: 30px 15px;
	text-indent: 0em;
}
/* ----------------------------------------------- */

/* 
会員一覧（地区タイトル）
----------------------------------------------- */
.chiku{
	margin: 15px;
	color: #963;
	font-size: 1.3em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	background-image: none;
	padding: 0px;
}
/* ----------------------------------------------- */

/* 
会員一覧（リスト）
----------------------------------------------- */
.member {
	width: 950px;
}

.member th{
	text-align: left;
	height: 1em;
	background-image: url(lin_0a.gif);
	background-repeat: repeat-x;
	background-position: left center;
	color: #66C;
	font-style: normal;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCF;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.member th.area{
	width: 8em;

}



.member td{
	padding: 3px 15px 1px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCF;
}


/* ----------------------------------------------- */

/* 
お問い合わせ
----------------------------------------------- */
.toi {
	padding-left: 17px;
	padding-top: 10px;
	line-height: 2em;
	text-indent: 0em;
	
}
/* ----------------------------------------------- */

/* 
写真の回り込み
----------------------------------------------- */
.photo_r{
	float: left;
	margin-top: -10px;
	padding-right: 15px;
}

/* ----------------------------------------------- */

/* 
新着情報
----------------------------------------------- */
#new {
	width: 950px; /* 新着情報エリアの幅 */
	margin: 0px auto 20px auto; /* 本文エリアのパディング（上右下左） */
}

#new dl {
width: 950px; /* 新着リストの幅 */
margin: 10px;
}

#new dt {
	width: 6.7em; /* 日付エリアの幅 */
	float: left;
	padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
	line-height: 120%;
	font-size: 0.8em;
}

#new dd {
	margin: 0;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6.6em;
}
/* ----------------------------------------------- */
